Joomla!多个跨站脚本漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1197214 漏洞类型 跨站脚本
发布时间 2005-11-22 更新时间 2006-08-03
CVE编号 CVE-2005-3771 CNNVD-ID CNNVD-200511-342
漏洞平台 N/A CVSS评分 4.3
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200511-342
|漏洞详情
Joomla!是一套在国外相当知名的内容管理系统(ContentManagementSystem,CMS)。Joomla!1.0.4之前版本中的多个跨站脚本攻击(XSS)漏洞,可让远程攻击者通过(1)"GET和其他变量"以及(2)"SEF"注入任意Web脚本或HTML。
|参考资料

来源:BID
名称:15526
链接:http://www.securityfocus.com/bid/15526
来源:VUPEN
名称:ADV-2005-2526
链接:http://www.frsirt.com/english/advisories/2005/2526
来源:SECUNIA
名称:17675
链接:http://secunia.com/advisories/17675
来源:OSVDB
名称:21040
链接:http://www.osvdb.org/21040
来源:OSVDB
名称:21039
链接:http://www.osvdb.org/21039
来源:www.joomla.org
链接:http://www.joomla.org/content/view/499/66/